body{color:#666666;font-size:12px;font-family:"Microsoft Yahei,宋体, Verdana, Geneva, sans-serif";line-height:24px;}
.wrapper{ width:100%; height:auto; display:block; margin:0 auto; }
.block{ width:1200px; height:auto; display:block; margin:0 auto;  position:relative; overflow: hidden;}
a { text-decoration: none; color: #666666 ;cursor: pointer; }
.overf{overflow: hidden;}
.t_center{text-align: center;}
/* float */
.f_left{ float:left;}
.f_right{ float:right;}
/* font */
.f12 { font-size: 12px; }
.f14 { font-size: 14px; }
.f16 { font-size: 16px; }
.f18 { font-size: 18px; }
.f20 { font-size: 20px; }
.f22 { font-size: 22px; }
.f24 { font-size: 24px; }
.f26 { font-size: 26px; }
.f30 { font-size: 30px; }
.f32 { font-size: 32px; }
.f34 { font-size: 34px; }
.f36 { font-size: 36px; }
/*  margin  padding*/
.m_t_5 { margin-top: 5px !important; }
.m_t_10 { margin-top: 10px !important; }
.m_t_15 { margin-top: 15px !important; }
.m_t_20 { margin-top: 20px !important; }
.m_t_25 { margin-top: 25px !important; }
.m_t_30 { margin-top: 30px !important; }
.m_t_35 { margin-top: 35px !important; }
.m_t_40 { margin-top: 40px !important; }
.m_t_45 { margin-top: 45px !important; }
.m_t_50 { margin-top: 50px !important; }
.m_b_5 { margin-bottom: 5px !important; }
.m_b_10 { margin-bottom: 10px !important; }
.m_b_15 { margin-bottom: 15px !important; }
.m_b_20 { margin-bottom: 20px !important; }
.m_b_25 { margin-bottom: 25px !important; }
.m_b_30 { margin-bottom: 30px !important; }
.m_b_35 { margin-bottom: 35px !important; }
.m_b_40 { margin-bottom: 40px !important; }
.m_b_45 { margin-bottom: 45px !important; }
.m_b_50 { margin-bottom: 50px !important; }
.m_l_10 { margin-left: 10px !important; }
.m_l_15 { margin-left: 15px !important; }
.m_r_10 { margin-right: 10px !important; }
.p_t_5 { padding-top: 5px; }
.p_t_10 { padding-top: 10px; }
.p_t_15 { padding-top: 15px; }
.p_t_18 { padding-top: 18px; }
.p_t_20 { padding-top: 20px; }
.p_t_25 { padding-top: 25px; }
.p_t_30 { padding-top: 30px; }
.p_t_35 { padding-top: 35px; }
.p_t_40 { padding-top: 40px; }
.p_t_45 { padding-top: 45px; }
.p_t_50 { padding-top: 50px; }
.p_b_5 { padding-bottom: 5px; }
.p_b_10 { padding-bottom: 10px; }
.p_b_15 { padding-bottom: 15px; }
.p_b_20 { padding-bottom: 20px; }
.p_b_25 { padding-bottom: 25px; }
.p_b_30 { padding-bottom: 30px; }
.p_b_35 { padding-bottom: 35px; }
.p_b_40 { padding-bottom: 40px; }
.p_b_50 { padding-bottom: 50px; }
.p_l_5 { padding-left: 5px; }
.p_l_10 { padding-left: 10px; }
.p_l_15 { padding-left: 15px; }
.p_l_20 { padding-left: 20px; }
.p_l_25 { padding-left: 25px; }
.p_l_30 { padding-left: 30px; }
.p_l_40 { padding-left: 40px; }
.p_l_50 { padding-left: 50px; }
.p_r_5 { padding-right: 5px; }
.p_r_10 { padding-right: 10px; }
.p_r_15 { padding-right: 15px; }
.p_r_20 { padding-right: 20px; }
.p_r_25 { padding-right: 25px; }
.p_r_30 { padding-right: 30px; }
.p_r_40 { padding-right: 40px; }
.p_r_50 { padding-right: 50px; }
/** line-height */
.h16{ line-height: 20px; }
.h18 { line-height: 20px; }
.h20 { line-height: 20px; }
.h22 { line-height: 22px; }
.h24 { line-height: 24px; }
.h26 { line-height: 26px; }
.h28 { line-height: 28px; }
.h30 { line-height: 30px; }
.h32 { line-height: 32px; }

.box_left{width: 840px;}
.box_right{width: 300px;}
.header_ad_l,.header_ad_r{/*width:810px height: 90px ;;*/ display:block; overflow:hidden;width: 600px;height: 60px;;}
.header_ad_r{/*width:380px;*/width: 590px;}
.box_left span:first-child {padding-left: 0;}

.nfooter{background: #f8f8f8;color: #fff;height: 110px;margin-top: 60px;}
.nfooter .about{height:44px;line-height: 44px;background: #33984c;text-align: center;color: #fff;position: relative;top:14px;}
.nfooter .about a{color: #fff;padding:0 32px;}
.nfooter .about a:hover{color:#002F88 ! important;}
.nfooter .copyright{color: #666;text-align: center;height: 52px;line-height: 52px;position: relative;top:14px;}

a.more, a:hover {
    font-size: 14px;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, a, abbr, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, input, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, command, details, figcaption, figure, footer, header, hgroup, mark, nav {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

ol, ul, dl, li {
    list-style: none;
    list-style-type: none;
}

.clear {
    clear: both;
}

/*头部*/

.header_login {
    border-bottom: 1px solid #f1f1f1;
}

.header_search .logo {
    margin: 15px 68px 0 0;
}

.header_weather {
    margin-top: 15px;
}

.mainsearch {
    margin: 29px 0 0 20px;
}

.mainsearch .inputbox {
    float: left;
    border: solid 1px #e6e6e6;
    margin-right: 0;
}

.mainsearch .selectbox {
    width: 70px;
    height: 33px;
    cursor: pointer;
    z-index: 100;
    float: left;
}

.mainsearch .selectbox a.selectnow {
    display: block;
    background-position: -245px -321px;
    width: 68px;
    height: 27px;
    color: #bbbbbb;
    text-align: center;
    line-height: 27px;
    padding: 3px 0 4px 0;
    overflow: hidden;
    font-family: PingFang-SC-Medium;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    white-space: nowrap;
}

.selectkeys {
    height: 27px;
    width: 100%;
    margin-right: 5px;
}

.search-more-icon {
    display: inline-block;
}

.mainsearch .selectbox .selectlist {
    z-index: 200;
    display: none;
    position: absolute;
    width: 70px;
    border: #ddd 1px solid;
    border-top: none;
    background: #fff;
    margin-left: -2px;
}

.mainsearch .selectbox .selectlist li {
    float: left;
    width: 70px;
    overflow: hidden;
    border-top: #eee 1px solid;
}

.mainsearch .selectbox .selectlist li a.selected {
    background: #b2b2b2;
    color: #fff;
}

.mainsearch .selectbox .selectlist li a {
    color: #666;
    display: block;
    padding: 3px 0 4px;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    text-align: center;
}

.search-more-icon {
    display: inline-block;
}

.mainsearch .input {
    padding: 2px 4px 2px 6px;
    line-height: 21px;
    height: 29px;
    width: 208px;
    float: left;
    border: none;
    background: none;
}

.mainsearch .btn {
    border: none;
    cursor: pointer;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    float: left;
    background-position: 0 0;
    background-color: #b2b2b2;
}

.search-icon {
    display: inline-block;
    margin-top: 7px;
}

.header_search .picbg {
    margin: 18px 0 0 20px;
}

.global_search {
    position: relative;
    float: left;
    height: 32px;
    line-height: 30px;
    border: 1px solid #e6e6e6;
    background: #f8f8f8;
    width: 300px;
    font-size: 14px;
    margin: 25px 20px 0 10px;
}

.global_search input {
    border: 0;
    width: 220px;
    padding-left: 40px;
}

.global_search .search-btn {
    position: absolute;
    top: 0;
    width: 40px;
    height: 34px;
    background: url(../images/icon-search.png) 8px 7px no-repeat;
    border: 0;
    outline: 0;
    cursor: pointer;
}

/*导航*/

.nav {
    height: 45px;
    line-height: 45px;
    background: #33984c;
}

.nav ul.menu {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}

.nav ul.menu li {
    display: block;
    overflow: hidden;
    float: left;
    width: 92px;
    height: 45px;
    text-align: center;
}

.nav ul.menu li a {
    color: #fff !important;
    font-size: 16px;
    display: inline-block;
    width: 100%;
    height: 100%;
}

.nav ul.menu li a:hover {
    background: #126425;
}

/*广告位*/

.big_banner {
    height: 60px;
}

.big_banner img {
    height: 60px;
    width: 100%;
}

/*头条*/

.rednetfouc {
    width: 100%;
    display: block;
    overflow: hidden;
    padding: 30px 0;
}

.rednetfouc h1 {
    width: 96%;
    height: 50px;
    line-height: 50px;
    display: block;
    overflow: hidden;
    font-size: 40px;
    font-family: microsoft yahei;
    text-align: center;
    margin: 0 auto;
}

.rednetfouc h1 a {
    color: #d90000;
    text-decoration: none;
}

.top_news {
	width:100%;
    height: 82px;
    padding: 20px 0;
    display: block;
    overflow: hidden;
    /*background: url(../images/topnews_icon.png) left no-repeat;*/
    background: url(../images/yh-icon-headline.svg) left no-repeat;
    background-size: 100px;
}

.top_slogan {
    margin: 25px 0;
}

.top_news .module {
    min-height: 85px;
    width: auto;
}

.top_news_title, .top_news_detail {
    width: 880px;
    /* margin-left: 115px; */
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
	margin: 0 auto;
}

.top_news_title a {
    font-size: 30px;
    color: #b93e3e;
    font-weight: 500;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom: 5px;
    height: 30px;
    line-height: 30px;
}
.top_news_title a,a.more, a:hover, .news_list_ul li a:hover, .friendship_link .content li a:hover, .group_carousel_big .swiper-slide .title a:hover, .news_list_ul_2 li.first a.first_a h3:hover, .news_list_ul_2 li a:hover,  .ranking li a:hover {/*color:rgb(218,71,71)!important;*/}
.group_carousel_label{
    /*background: rgb(218,71,71)!important;*/
}
.news_list_title, .news_list_tab .active, .news_list_tab li:hover, .friendship_link .title .active{
    /*border-bottom: 2px solid rgb(218,71,71)!important;*/
}
.nav ul.menu .active {
    background: #126425 !important;
}


.Ranking_List {
    border-left: 2px solid #f2f2f2;
    height: 66px;
    padding: 10px 0 10px 30px;
    margin-top: 20px;
}

.Ranking_List li {
    float: left;
    margin-right: 36px;
    text-align: center;
}

.Ranking_List li:last-child {
    margin-right: 0;
}

.Ranking_List li a {
    font-size: 14px;
    color: #000;
    display: block;
}

/*澧县要闻*/

.news_list_big {
    width: 475px;
    margin-left: 40px;
    margin-right: 15px;
}

.news_list_head {
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #f1f1f1;
}

.news_list_title {
    color: #000;
    font-size: 24px;
    border-bottom: 2px solid #33984c;
    height: 48px;
}

.english {
    font-size: 12px;
    color: #25b8b8;
    margin-left: 5px;
}

.news_list_ul li {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news_list_ul li a {
    height: auto;
    line-height: 40px;
    font-size: 14px;
    color: #000;
}

.news_list_ul li .title {
    position: relative;
    bottom: 45px;
    *bottom: 33px;
    background: url(../images/bg-shade.png) repeat-x;
    height: 30px;
    line-height: 30px;
    display: block;
    width: 100%;
    color: #fff;
    text-align: center;
    font-size: 14px;
	text-overflow: ellipsis;
	overflow: hidden;
}

/*视频澧县*/

.news_list_img {
    width: 1170px;
}

.img_swiper {
    margin: 20px auto;
    position: relative;
    width: 1300px;
}

.img_swiper .arrow_left {
    left: 20px;
}

.img_swiper .arrow_right {
    right: 20px;
}

.swiper_container_img {
    height: 144px;
    overflow: hidden;
    width: 1170px;
    padding: 0 15px;
    margin: 0 50px;
}

.swiper_container_img .swiper-slide {
    position: relative;
    width: 218px !important;
    margin-right: 20px;
}

.swiper_container_img .swiper-slide img {
    width: 220px;
    height: 144px;
}

.swiper_container_img .swiper-slide span {
    position: absolute;
    bottom: 0;
    background: url(../images/bg-shade.png) repeat-x;
    height: 30px;
    line-heihgt: 30px;
    display: block;
    width: 100%;
    color: #fff;
    text-align: center;
}

/*澧县动态*/

.news_list_small {
    width: 350px;
    margin: 15px 45px 0 15px;
    height: auto;
    position: relative;
}

.news_list_ul li.first a.first_a img {
    width: 350px;
    height: 175px;
}

.news_list_ul li.first {
    margin-top: 20px;
}

.news_listtab ul li {
    font-size: 24px;
    color: #000;
    height: 48px;
    float: left;
    margin-right: 10px;
}

.news_listtab ul li:hover {
    border-bottom: 2px solid #33984c;
}

.news_listtab .active {
    border-bottom: 2px solid #33984c;
}

/*广告位*/

.Advertisement li {
    width: 348px;
    height: 102px;
    float: left;
    margin: 0 45px 0 15px;
}

.Advertisement li img {
    width: 348px;
    height: 102px;
}

.Advertisement div:last-child {
    margin-right: 0;
}

.Advertisement ul {
    width: 110%;
}

/*排行榜*/

.ranking {
    padding: 37px 0 36px 0;
    display: block;
}

.ranking li {
    margin-bottom: 19px;
}

.ranking li i {
    width: 13px;
    height: 13px;
    display: inline-block;
    margin-right: 18px;
}

.ranking li a {
    font-size: 12px;
    color: #040404;
    display: inline-block;
    width: 284px;
}

.ranking_title {
    margin: 20px 0 0 10px;
}

.ranking_title li {
    font-size: 20px;
    color: #6c6b6b;
    margin-right: 27px;
    float: left;
}

.ranking_title .active {
    color: #33984c;
}

/*图说澧县*/

.sj_left {
    float: left;
    width: 600px;
    height: 288px;
    position: relative;
}

.sj_left img {
    width: 600px;
    height: 288px;
}

.sj-bg-info {
    text-align: center;
    width: 430px;
    font-family: PingFang-SC-Medium;
    font-size: 14px;
    color: #ffffff;
}

.img-info {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    width: 610px;
    padding: 0 10px;
    text-align: center;
    z-index: 10;
    font-size: 20px;
    line-height: 50px;
    overflow: hidden;
    height: 50px;
}

.img-info-bg {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #000;
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0 !important;
    width: 100%;
    height: 40px;
    filter: alpha(Opacity=60);
    z-index: 9;
}

.da-thumbs {
    list-style: none;
}

.da-thumbs li {
    float: left;
    margin-left: 4px;
    background: #fff;
    position: relative;
    width: 280px;
    height: 142px;
    margin-bottom: 4px;
}

.da-thumbs li a, .da-thumbs li a img {
    display: block;
    position: relative;
}

.da-thumbs li a {
    color: #fff;
    overflow: hidden;
}

.da-thumbs li img {
    width: 280px;
    height: 142px;
}

.da-thumbs li a div {
    position: absolute;
    background: #333;
    background: rgba(0, 0, 0, 0.6);
    background: #0d9572\0;
    filter: alpha(Opacity=60);
    width: 100%;
    height: 100%;
}

.da-thumbs li a h2 {
    font-size: 20px;
    margin: 6px 8px;
    font-weight: normal;
    text-align: center;
}

.da-thumbs li a p {
    margin: 8px 13px;
    font: normal 14px/18px 'Microsoft YaHei';
}

/*特别推荐*/

.group_carousel {
    background: #f8f8f8;
}

.group_carousel_label {
    width: 26px;
    height: 110px;
    /*background: #da4747;*/
    color: #fff;
    font-weight: 500;
    display: table;
    padding: 22px 12px 8px 12px;
    letter-spacing: 2px;
}

.group_carousel_swiper {
    width: 1150px;
    position: relative;
}

.arrow_left {
    background: url(../images/recommend_btn_left.png) no-repeat;
    left: 10px;
    width: 16px;
    height: 29px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -15px;
}

.arrow_right {
    background: url(../images/recommend_btn_right.png) no-repeat;
    right: 10px;
    width: 16px;
    height: 29px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -15px;
}

.group_carousel_swiper .swiper_container {
    padding: 0px 0 0 0;
}

.swiper_container {
    height: 120px;
    margin-left: 35px;
    width: 1080px;
    overflow: hidden;
    position: relative;
}

.swiper_container .swiper-slide {
    width: 270px !important;
    margin: 0px;
    float: left;
    margin-bottom: 15px;
    text-align: center;
}

.swiper_container .swiper-slide img {
    width: 250px;
    height: 100px;
}

/*广告刷图*/

.focus_swiper {
    position: relative;
    height: 420px;
    width: 670px;
}

.focus_swiper .arrow_left, .focus_swiper .arrow_right {
    position: absolute;
    top: 50%;
    margin-top: -42.5px;
    width: 45px;
    height: 85px;
    z-index: 99;
}

.focus_swiper .arrow_left {
    background: url(../images/turnRL.png) no-repeat left top;
    left: 0;
}

.focus_swiper .arrow_right {
    background: url(../images/turnRL.png) no-repeat right top;
    right: 0;
}

.swiper_container_big {
    height: 420px;
    width: 670px;
    overflow: hidden;
}

.swiper_container_big .swiper-slide {
    position: relative;
}

.swiper_container_big .swiper-slide img {
    width: 670px;
    height: 420px;
}

.swiper_container_big .swiper-slide h3 {
    width: 100%;
    height: 64px;
    line-height: 64px;
    position: absolute;
    bottom: 0;
    z-index: 9999;
    background: url(../images/background-banner.png) repeat-x;
}

.swiper_container_big .swiper-slide h3 a {
    font-size: 24px;
    color: #fff;
    padding-left: 20px;
    display: inline-block;
    width: 100%;
    height: 100%;
    cursor: pointer;
    z-index: 9999999;
}

.pagination2 {
    position: absolute;
    right: 10px;
    text-align: right;
    bottom: 10px;
    max-width: 120px;
}

.swiper-pagination-switch {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background: #999;
    box-shadow: 0px 1px 2px #555 inset;
    margin: 0 3px;
    cursor: pointer;
}

.swiper-active-switch {
    background: #fff;
}

/*友情链接*/

.friendship_link .title {
    border-top: 2px solid #e6e6e6;
    border-bottom: 2px solid #e6e6e6;
}

.friendship_link .title a {
    padding: 0 10px;
    font-size: 14px;
    color: #a1a1a1;
    display: inline-block;
    height: 62px;
    line-height: 62px;
}

.friendship_link .title a:hover, .friendship_link .title .active, .friendship_link li a {
    color: #000;
}

.friendship_link .title a:hover, .friendship_link .title .active {
    border-bottom: 2px solid #33984c;
}

.friendship_link .content ul {
    padding: 31px 0 63px 18px;
    font-size: 14px;
    width: 1000px;
    display: inline-block;
}

.friendship_link .content li {
    width: 115px;
    float: left;
    margin-bottom: 13px;
}

/*底部信息*/

footer {
    background: #f0f0f0;
    padding: 25px 0 23px 0;
}

footer .fair {
    text-align: center;
}

footer .fair img {
    margin-right: 10px;
}

footer .icon {
    margin: 46px 19px 0 300px;
    height: 100px;
}

footer .content {
    margin-top: 26px;
    text-align: center;
}

.foot_nav {
    background: #33984c;
    text-align: center;
    height: 45px;
    line-height: 45px;
    color: #fff;
}

.foot_nav a {
    color: #fff;
    margin: 0 10px;
}

/*右侧悬浮*/

.site_specific {
    width: 60px;
    border: 1px solid #ededed;
    position: fixed;
    top: 30%;
    right: 60px;
    background: #fff;
    text-align: center;
}

.site_specific div {
    position: relative;
    text-align: center;
    height: 55px;
    padding-top: 5px;
}

.site_specific div.site_area, .site_specific div.site_wap, .site_specific div.site_wx, .site_specific div.site_wb, .site_specific div.site_sk {
    border-bottom: 1px solid #ededed;
}

.site_specific div a {
    display: block;
    margin: 0 13px;
    height: 30px;
}

.site_specific div span {
    font-size: 10px;
    color: #333;
    line-height: 2px;
    position: relative;
    top: -5px;
}

.site_specific div img {
    display: none;
    position: absolute;
    left: -138px;
    top: 0;
}

.site_specific .site_area_a {
    background: url(../images/tab_icon_quqing.png) 2px 0 no-repeat;
}

.site_specific .site_wap_a {
    background: url(../images/tab_icon_wap.png) 5px 0 no-repeat;
}

.site_specific .site_wx_a {
    background: url(../images/tab_icon_lxzw.png) 2px 0 no-repeat;
}

.site_specific .site_wx_as {
    background: url(../images/tab_icon_wechat.png) 2px 0 no-repeat;
}
.site_specific .site_wb_a {
    background: url(../images/tab_icon_lxjq.png) 2px 0 no-repeat;
}
.site_specific .site_wsk_a {
    background: url(../images/tab_icon_sk.png) 2px 0 no-repeat;
}

.site_specific .site_sk_a {
    background: url(../images/tab_icon_weibo.png) 3px 0 no-repeat;
}

.site_specific .site_newspaper_a {
    background: url(../images/tab_icon_sjb.png) 2px 0 no-repeat;
}

.site_specific .site_baoliao_a {
    background: url(//j.rednet.cn/site/static/images/baoliao.png) center no-repeat;
    background-size: 100% 100%;
}


.top_news_title a{
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}

@media screen and (max-width: 1366px) {
    .site_specific {
        right: 0;
    }

